Subject: I am SORRY but ---->

From: [email-masked] (David Broadbent)
Date: 12 Mar 1994 07:53:48 +1000

Yes, you guessed it. I had to due to extreme space limitations etc, wreck 
a 2 by 19" rack mounted pdp8i. 

One cabinet had the processor and the other had a Vermont Research  10"  
"Rotating Magnetic Memory Drum".

But before you Wizards cast spells on me, I hasten to add I tried in vain 
for 12 months to give it away,transport free on the east coast of australia.

Neither Dec (aus) or any of the 30+ universities & techs I rang were 
interested.  And no one answered my news paper ad. Sigh !!!!!!!!!.

I cried all night. Two days later I picked up some 286 IBM pcs from a 
dealer near me and proceeded to hack them to pieces with a large Battle Ax.
It gave me some sense of relief, BUT I Chipped my good Battle Ax !!!!!!. 
I took me 6 hrs work to weld,harden,temper & re grind it. 

Anyway I think I hid some of the pcb and the manuals in the atic, 
suitably protected; BUT I have to clear out the atic soon SO 
I HAVE BEEN TOLD.!!!!

If any of you are interested post me and I will try to give you an idea 
of whats left. If you are interstate or overseas you will have to pay for 
any freight costs in advance. No charge for the bits.
It was a working machine, and I did have some brand new spares for it, 
still in origional packaging I think.

Regards David.

Ps I sent my girlfriend a valentine message of 30 words plus from the 
paper tape punch,which I now have working on an CPM machine. I took her 20 
hrs to decode the holes manually.  But she loved it, as it was unique in 
todays society. At least some of my old pdp8i brings joy, but I dont know 
what my other half would say about that 30 word message.